@charset "utf-8";

/* 탭 메뉴 */



.rb_latest_tabs_youtube .latest-tabs li a {
    color: var(--text-secondary);
}

.rb_latest_tabs_youtube .latest-tabs li a.active {
    color: var(--text-primary);
}

.rb_latest_tabs_youtube .latest-tabs-wrap {
    padding-top: 0px;
    margin-top: 0px;
}

.rb_latest_tabs_youtube .latest-tab-wrap {
    padding-top: 15px;
}

/* 콘텐츠 컨테이너 */
.rb_latest_tabs_youtube .latest-tab-content-youtube {
    visibility: hidden;
    height: 0;
    opacity: 0;
    transition: opacity 0.2s ease;
}

.rb_latest_tabs_youtube .latest-tab-content-youtube.active {
    visibility: visible;
    height: auto;
    opacity: 1;
}

.rb_latest_tabs_youtube .latest-tabs-wrap .bo_tab {
    margin-bottom: 0px;
    display: flex;
}

.rb_latest_tabs_youtube .latest-tabs-wrap .bo_tab .bo_tab_ul {
    flex: 1;
    position: relative;
}

.rb_latest_tabs_youtube .latest-tabs-wrap .bo_tab a {
    display: inline-flex;
    padding: 8px 15px;
    border: 0px;
    color: var(--text-tertiary);
    line-height: 100%;
    position: relative;
    font-size: 13px;
    border: 1px solid var(--shadow-color);
    margin-left: -1px;
}

.rb_latest_tabs_youtube .latest-tabs-wrap .bo_tab li:first-child a {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    margin-left: 0px;
}

.rb_latest_tabs_youtube .latest-tabs-wrap .bo_tab li:last-child a {
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}

.rb_latest_tabs_youtube .latest-tabs-wrap .bo_tab a:hover {
    background-color: var(--bg-secondary);
    font-family: 'font-B', sans-serif;
    color: #25282B;
}

.rb_latest_tabs_youtube .latest-tabs-wrap .bo_tab a.active {
    font-weight: normal;
    box-shadow: none;
    color: #25282B;
    font-family: 'font-B', sans-serif;
    background-color: var(--bg-secondary);
}

.rb_latest_tabs_youtube .latest-tabs-wrap .bo_tab li {
    padding: 0px;
    display: inline-block;
    width: auto !important;
}

.rb_latest_tabs_youtube .latest-tabs-wrap .bo_tab #bo_cate_ul:before {
    content: "";
    bottom: 0;
    position: absolute;
    width: 100%;
    margin: 0;
    height: 1px;
    background-color: var(--shadow-color);
}

.rb_latest_tabs_youtube .latest-tabs-wrap .bo_tab #bo_cate_on::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 20px;
    left: 0px;
    height: 2px;
    background-color: currentColor;
}

.rb_latest_tabs_youtube .latest-tabs-wrap .no_data {
    padding-top: 40px !important;
    padding-bottom: 45px !important;
    border-bottom: 0px !important;
    margin-top: 0px !important;
}

.rb_latest_tabs_youtube .latest-tab-content-youtube {
    box-sizing: border-box;
    width: 100%
}

.rb_latest_tabs_youtube .latest-tab-content-youtube dd {
    position: relative;
}

.rb_latest_tabs_youtube .latest-tab-content-youtube .more_btn {
    position: absolute;
    top: 0px;
    right: 0px;
}

.rb_latest_tabs_youtube .latest-tab-content-youtube dd:last-child {
    margin-bottom: 0px;
}

.rb_latest_tabs_youtube .latest-tab-content-youtube .bbs_main_wrap_con_ul1 {
    width: 100%;
    box-sizing: border-box;
    position: relative;
    margin-bottom: 20px;
    aspect-ratio: 4 / 3;
    overflow: hidden;
    border-radius: 10px;
    border: 1px solid var(--shadow-color);
}

.rb_latest_tabs_youtube .latest-tab-content-youtube .bbs_main_wrap_con_ul1 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border: 0px;
}

.rb_latest_tabs_youtube .latest-tab-content-youtube .bbs_main_wrap_con_ul2 {
    width: 100%;
}

.rb_latest_tabs_youtube .latest-tab-content-youtube .bbs_main_wrap_con_subj {
    font-size: 16px;
}

.rb_latest_tabs_youtube .latest-tab-content-youtube .bbs_main_wrap_con_cont {
    font-size: 14px;
    color: var(--text-secondary);
    word-break: keep-all;
    margin-top: 10px;
}

.rb_latest_tabs_youtube .latest-tab-content-youtube .bbs_main_wrap_con_cont a {
    color: var(--text-secondary);
}

.rb_latest_tabs_youtube .latest-tab-content-youtube .bbs_main_wrap_con_info {
    font-size: 12px;
    color: var(--text-tertiary);
    margin-top: 10px;
}

.rb_latest_tabs_youtube .latest-tab-content-youtube .bbs_main_wrap_con_writer {
    margin-top: 20px;
}

.rb_latest_tabs_youtube .latest-tab-content-youtube .bbs_main_wrap_con_writer span {
    display: inline-block;
}

.rb_latest_tabs_youtube .latest-tab-content-youtube .prof_tiny_image img {
    width: 30px;
    height: auto;
    border-radius: 50%;
    margin-right: 5px;
}

.rb_latest_tabs_youtube .latest-tab-content-youtube .prof_tiny_name {
    font-size: 12px;
    color: var(--text-tertiary);
    line-height: 30px;
    margin-right: 10px;
}

.rb_latest_tabs_youtube .latest-tab-content-youtube .bbs_list_label {
    font-size: 11px;
    border-radius: 4px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 2px;
}

.rb_latest_tabs_youtube .latest-tab-content-youtube .icon_abs {
    position: absolute;
    right: 10px;
    top: 10px;
}

.rb_latest_tabs_youtube .latest-tab-content-youtube .bbs_list_label.label1 {
    background-color: #FFC700;
    color: var(--bg-content);
}

.rb_latest_tabs_youtube .latest-tab-content-youtube .bbs_list_label.label2 {
    background-color: #00A3FF;
    color: var(--bg-content);
}

.rb_latest_tabs_youtube .latest-tab-content-youtube .bbs_list_label.label3 {
    background-color: #8ED100;
    color: var(--bg-content);
}

.rb_latest_tabs_youtube .latest-tab-content-youtube .bbs_list_label.label4 {
    background-color: var(--primary-color);
    color: var(--bg-content);
}

.rb_latest_tabs_youtube .latest-tab-content-youtube .bbs_list_label.label5 {
    background-color: #25282B;
    color: var(--bg-content);
}

.rb_latest_tabs_youtube .latest-tab-content-youtube .bbs_list_label.label6 {
    background-color: #D6DCE0;
    color: var(--text-primary);
}
